
body {
	min-height: 100vh;
	background-image: url('images/Saris-style-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.varaaAika:hover {
	background: rgba(0,0,0,0);
	box-shadow: inset 0 -1px 0 2px #E1B1BF;
	transition: background 1s;
	transition: box-shadow 1s;
}

.varaaAika:hover a {
	color: #E1B1BF !important;
	transition: color 1s;
}

.varaaText a {
    color:#fff;
    
}
.imgContainer
{
	text-align: right;
	margin-bottom: 30px;
}

.footerlogo
{
	margin-top: 20px;
}

.font-size-24 {
	font-size: 24px;
}

.red-bg {
	background-color: #4a0000;
}

.pink-bg {
    background-color: #d899ac;
}
.sticky-bottom {
	position: relative;
	bottom: auto;
}

.varaaAika {
	
	background-color: #8A3C3C;
	background-color: #E1B1BF;
	
}

.some
{
	color: black;
}

figcaption
{
	text-align: center;
	margin-top: 8px;
}

.varaaAikaImg
{
/*	 height: 300px; */
	/* width: 300px !important; */
		
}



.liikekuva
{
	/* height: 300px; */
	/* width: 300px !important; */
}

@media screen and (max-width: 1400px)
{
	.container
	{
		max-width: 880px;
	}
	
	body {

	background-image: url('images/bg_kapeampi1.jpg');

}
}

@media screen and (max-width: 1200px)
{
	.container
	{
		 max-width: 760px;
	}
	
	body
	{
		background-image: url('images/bg_kapeampi9.jpg');
	}
	
}

@media screen and (max-width: 1020px)
{
	.container
	{
		max-width: 690px;
	}
	
	
}
	
@media screen and (max-width: 991px)
{
	
	
	
	.footerlogo
	{
		width: 200px;
	}
	
	.imgContainer
{
	text-align: center;
}
	
	.liikekuva
	{
		max-width: 520px;
		display: block;
		margin: auto;
	}

	
	.varaaAika a
	{
		font-size: 25px;
	}
	.sticky-bottom {
		
		width: 500px;
		margin-bottom: 23px;		
	}
	
	.sticky-bottom a
	{
		font-size: 25px;
	}
	
	.title
	
	{
		text-align: center;
		
	}
	
	.title
	{
		font-size:	32px;
	}
	figcaption
	{
		font-size: 28px;
		padding-bottom: 10px;
	}
	p
	{
		font-size: 28px;
		text-align: center;
	}

	.LogoArea
	{
		margin-top: 15px;
	}
	
	.henkilokuva
	{
		display: block;
		margin: auto;
		margin-bottom: 10px;
		width: 200px;
		
	}
		.bottomMargin
	{
		margin-bottom: 50px;
	}
	
	.header
{
	margin-top: 200px;
}

.container
	{
		 max-width: 600px;
	}
	
	body
	{
		background-image: url('images/bg_kapeampi11.jpg');
		background-size: cover;
	}

}

@media screen and (max-width: 767px)
{

	.container
	{
		max-width: 440px;
	}
	
		.bottomMargin
	{
		margin-bottom: 80px;
		margin-top: 50px;
	}
			
	.henkilokuva
	{
		margin-bottom: 15px;
	}
	

}


@media screen and (max-width: 500px)
{
	.container
	{
		max-width: 350px;
	}
}

@media screen and (min-width: 576px)
{
	
.varaaAika {

	padding: 16px 8px 16px 8px;
	border-top: 9px solid #d899ac;
}

.varaaText
	{
		position: absolute;
		text-align: center;
		color: white;
		bottom: 90px;
		font-size: 24px;
	}
}



@media screen and (min-width: 992px) {

.varaaText
{
	bottom: 65px;
	font-size: 14px;
	background-color: #d899ac;
 
	padding-top: 20px;
}

.varaaAika
{
	position: absolute;
	bottom: 0;
	width: 100%;
}

	.henkilokuva
	{
		margin-right: 45px;
		margin-left: 35px;
	}

.headerimg
{
	height: 345px !important;
}

.sticky-bottom {
	position: fixed;
	bottom: 45px;
}

.kuvadiv
{
	float: right;
	margin: 0px 20px 10px 20px;

}

.footerlogo
{
	width: 150px;
}

}

@media screen and (min-width: 1200px)
{
	.sticky-bottom
	{
		bottom: 28px;
	}
	.varaaText
{
	padding-top: unset;
}
	
}

@media screen and (min-width: 1400px)
{
	.container
	{
		max-width: 1000px;
	}

}

@media screen and (min-width: 1800px)
{
	.container
	{
		max-width: 1120px;

	}

}

@media screen and (min-width: 1900px) {
body {
	background-size: 100vw 100vh;}			
}